libmoose-perl (2.1805-1) unstable; urgency=medium

  * Remove Brian Cassidy, Iulian Udrea, Jonathan Yu, Jose Luis Rivas,
    Rene Mayorga, Ryan Niebur from Uploaders. Thanks for your work!
  * Import upstream version 2.1805.
  * debian/copyright: remove paragraph about inc/Config.pm which was
    removed from the tarball.

 -- gregor herrmann <gregoa@debian.org>  Mon, 29 Aug 2016 22:46:59 +0200

libmoose-perl (2.1804-1) unstable; urgency=medium

  * Import upstream version 2.1804.
  * Update Build-Depends, Depends, Recommends, Breaks according to
    new upstream requirements.
  * Remove version constraints from (build) dependencies which are already
    satisfied in oldstable.
  * Remove Breaks/Replaces on libclass-mop-perl.
    Class::MOP was merged into Moose in 2011, and the separate package removed
    in 2011. It's not even in oldstable anymore.
  * Add info about new third-party files to debian/copyright.
  * Run more smoke tests under autopkgtest.

 -- gregor herrmann <gregoa@debian.org>  Sat, 23 Jul 2016 21:32:35 +0200

libmoose-perl (2.1605-2) unstable; urgency=medium

  * Team upload.

  [ gregor herrmann ]
  * Change bugtracker URL(s) to HTTPS.
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * debian/upstream/metadata: use HTTPS for GitHub URLs.

  [ intrigeri ]
  * Enable all hardening build flags.
  * Declare compliance with Standards-Version 3.9.8.

 -- intrigeri <intrigeri@debian.org>  Fri, 08 Jul 2016 12:52:05 +0000

libmoose-perl (2.1605-1) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * Import upstream version 2.1605.
  * Update years of packaging copyright.
  * Add (build) dependency on JSON::PP 2.27300.
  * Declare compliance with Debian Policy 3.9.7.

 -- gregor herrmann <gregoa@debian.org>  Fri, 19 Feb 2016 19:22:51 +0100

libmoose-perl (2.1604-1) unstable; urgency=medium

  * Import upstream version 2.1604.
  * Bump versioned build dependency on libcpan-meta-check-perl.

 -- gregor herrmann <gregoa@debian.org>  Sun, 08 Nov 2015 18:40:54 +0100

libmoose-perl (2.1603-1) unstable; urgency=medium

  * Import upstream version 2.1603.
  * Rename autopkgtest configuration file.
  * Refresh 0001-Work-around-a-numification-problem-on-ia64.patch
    (offset).

 -- gregor herrmann <gregoa@debian.org>  Sun, 18 Oct 2015 18:54:13 +0200

libmoose-perl (2.1405-1) unstable; urgency=medium

  * Import upstream version 2.1405.
  * Update years of packaging copyright.
  * Update Builds-Depends, Depends, and Breaks.

 -- gregor herrmann <gregoa@debian.org>  Wed, 08 Jul 2015 21:39:51 +0200

libmoose-perl (2.1213-1) unstable; urgency=medium

  * Imported upstream versions 2.1212, 2.1213.
  * Drop debian/tests/control, add Testsuite field to debian/control
    instead.
  * Bump versioned (build) dependency on libdevel-stacktrace-perl.
  * Refresh patches (offset).
  * Add (build) dependecy on libmodule-runtime-conflicts-perl.
  * Add build dependency on libtest-memory-cycle-perl.
    Enables an additional test.
  * Add some modules to debian/tests/pkg-perl/skip-syntax which currently
    don't pass the syntax.t autopkgtest.
  * Drop 03_carp-version.patch.
  * (Build) depend on perl >= 5.15.3 to get Carp >= 1.22.
  * Declare compliance with Debian Policy 3.9.6.

 -- gregor herrmann <gregoa@debian.org>  Tue, 14 Oct 2014 17:40:37 +0200

libmoose-perl (2.1211-1) unstable; urgency=medium

  [ gregor herrmann ]
  * New upstream release.
  * Refresh 03_carp-version.patch (offset).
  * Add build dependency on libtest-cleannamespaces-perl.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ gregor herrmann ]
  * Add debian/upstream/metadata
  * Add autopkgtest control file.

 -- gregor herrmann <gregoa@debian.org>  Wed, 10 Sep 2014 16:42:34 +0200

libmoose-perl (2.1210-1) unstable; urgency=medium

  * New upstream release.
  * Refresh 03_carp-version.patch (offset).
  * debian/control: update list of packages in Breaks.

 -- gregor herrmann <gregoa@debian.org>  Fri, 04 Jul 2014 21:21:05 +0200

libmoose-perl (2.1209-1) unstable; urgency=medium

  * New upstream release.
  * Refresh 03_carp-version.patch (offset).

 -- gregor herrmann <gregoa@debian.org>  Sat, 07 Jun 2014 13:42:30 +0200

libmoose-perl (2.1207-1) unstable; urgency=medium

  * New upstream release.
  * Refresh two patches (offset).

 -- gregor herrmann <gregoa@debian.org>  Thu, 29 May 2014 15:51:50 +0200

libmoose-perl (2.1206-1) unstable; urgency=medium

  * New upstream release.
  * Refresh 03_carp-version.patch (offset).

 -- gregor herrmann <gregoa@debian.org>  Fri, 16 May 2014 17:37:45 +0200

libmoose-perl (2.1205-2) unstable; urgency=medium

  * Team upload.
  * Remove libdata-visitor-perl from the build dependencies,
    as it causes a build dependency loop. (Closes: #747702)

 -- Niko Tyni <ntyni@debian.org>  Sun, 11 May 2014 12:28:36 +0300

libmoose-perl (2.1205-1) unstable; urgency=medium

  * New upstream release.
  * Update years of upstream copyright.
  * Refresh patches (offset).
  * Add new build dependencies.
  * debian/rules: remove only one remaining empty manpage.

 -- gregor herrmann <gregoa@debian.org>  Sat, 03 May 2014 17:32:40 +0200

libmoose-perl (2.1204-1) unstable; urgency=medium

  * New upstream release.
  * Refresh patches.
  * Update Build-Depends-Indep, Depends, Breaks.
  * Update years of copyright.
  * Use debhelper 9.20120312 to get all hardening flags.
  * Drop debian/libmoose-perl.examples, examples are gone.
  * Strip trailing slash from metacpan URLs.
  * Declare compliance with Debian Policy 3.9.5.

 -- gregor herrmann <gregoa@debian.org>  Sat, 01 Mar 2014 23:59:38 +0100

libmoose-perl (2.1005-1) unstable; urgency=low

  * New upstream release
  * Add new Build-Depends:
    - libdist-checkconflicts-perl
    - libtext-checkdeps-perl
    - libcpan-meta-check-perl
  * Refresh patches
  * Add 03_carp-version.patch

 -- Alessandro Ghedini <ghedo@debian.org>  Mon, 26 Aug 2013 16:39:42 +0200

libmoose-perl (2.1004-1) unstable; urgency=low

  * New upstream release
  * Document API change regarding Num builting handling in NEWS

 -- Alessandro Ghedini <ghedo@debian.org>  Mon, 05 Aug 2013 13:41:16 +0200

libmoose-perl (2.0802-1) unstable; urgency=low

  * New upstream release

 -- Alessandro Ghedini <ghedo@debian.org>  Fri, 26 Jul 2013 19:05:26 +0200

libmoose-perl (2.0801-1) unstable; urgency=low

  * New upstream release

 -- Alessandro Ghedini <ghedo@debian.org>  Fri, 29 Mar 2013 12:43:41 +0100

libmoose-perl (2.0800-1) unstable; urgency=low

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Alessandro Ghedini ]
  * New upstream release
  * Bump upstream copyright years

 -- Alessandro Ghedini <ghedo@debian.org>  Thu, 28 Mar 2013 17:46:38 +0100

libmoose-perl (2.0604-1) unstable; urgency=low

  [ gregor herrmann ]
  * debian/control: update {versioned,alternative} (build) dependencies.

  [ Alessandro Ghedini ]
  * New upstream release
  * Bump Standards-Version to 3.9.4 (no changes needed)

 -- Alessandro Ghedini <ghedo@debian.org>  Mon, 08 Oct 2012 10:00:15 +0200

libmoose-perl (2.0603-1) unstable; urgency=low

  * New upstream release

 -- Alessandro Ghedini <ghedo@debian.org>  Thu, 28 Jun 2012 19:19:31 +0200

libmoose-perl (2.0602-1) unstable; urgency=low

  * New upstream release

 -- Alessandro Ghedini <ghedo@debian.org>  Tue, 08 May 2012 12:30:39 +0200

libmoose-perl (2.0601-1) unstable; urgency=low

  * New upstream release
  * Email change: Alessandro Ghedini -> ghedo@debian.org
  * Update d/copyright to Copyright-Format 1.0
  * Bump Standards-Version to 3.9.3
  * Add 02_fix-manpages-errors.patch
  * Update Breaks list

 -- Alessandro Ghedini <ghedo@debian.org>  Wed, 02 May 2012 23:20:30 +0200

libmoose-perl (2.0402-1) unstable; urgency=low

  * New upstream release
  * Bump upstream copyright year
  * Bump debhelper compat level to 9

 -- Alessandro Ghedini <al3xbio@gmail.com>  Sun, 05 Feb 2012 17:18:51 +0100

libmoose-perl (2.0401-1) unstable; urgency=low

  [ Alessandro Ghedini ]
  * New upstream release
  * Drop pod.patch (merged upstream)
  * Refresh patch
  * Bump versioned (Build-)Depends on libpackage-stash-perl
  * Add libclass-load(-xs)-perl to (Build-)Depends
  * Update debian/NEWS

  [ gregor herrmann ]
  * debian/control: update Breaks: list.

 -- Alessandro Ghedini <al3xbio@gmail.com>  Thu, 24 Nov 2011 11:12:48 +0100

libmoose-perl (2.0205-1) unstable; urgency=low

  * New upstream release
  * Update, refresh and add DEP3 headers to pod.patch

 -- Alessandro Ghedini <al3xbio@gmail.com>  Tue, 06 Sep 2011 21:43:13 +0200

libmoose-perl (2.0204-1) unstable; urgency=low

  * New upstream release

 -- Alessandro Ghedini <al3xbio@gmail.com>  Fri, 26 Aug 2011 12:26:05 +0200

libmoose-perl (2.0203-1) unstable; urgency=low

  [ Salvatore Bonaccorso ]
  * debian/copyright: Replace DEP5 Format-Specification URL from
    svn.debian.org to anonscm.debian.org URL.

  [ Alessandro Ghedini ]
  * New upstream release
  * Refresh patches

 -- Alessandro Ghedini <al3xbio@gmail.com>  Wed, 24 Aug 2011 11:30:55 +0200

libmoose-perl (2.0202-2) unstable; urgency=low

  * Remove test-time dependency on libdata-visitor-perl to fix
    circular dependency situation (Closes: #636052)

 -- Jonathan Yu <jawnsy@cpan.org>  Sat, 30 Jul 2011 12:22:22 -0400

libmoose-perl (2.0202-1) unstable; urgency=low

  * New upstream release.
  * debian/control: Convert Vcs-* fields to Git.

 -- Ansgar Burchardt <ansgar@debian.org>  Fri, 29 Jul 2011 02:18:31 +0200

libmoose-perl (2.0200-1) unstable; urgency=low

  * New upstream release.
  * Update (build-)dependencies and breaks according to upstream changes.
  * Fix syntax error in POD documentation.
    + new patch: pod.patch
  * Remove empty man pages for Moose::Error::Util and
    Moose::Util::TypeConstraints::Builtins.

 -- Ansgar Burchardt <ansgar@debian.org>  Wed, 20 Jul 2011 18:43:18 +0200

libmoose-perl (2.0010-1) unstable; urgency=low

  * New upstream release

 -- Alessandro Ghedini <al3xbio@gmail.com>  Mon, 20 Jun 2011 16:47:45 +0200

libmoose-perl (2.0009-1) unstable; urgency=low

  * New upstream release

 -- Alessandro Ghedini <al3xbio@gmail.com>  Sun, 19 Jun 2011 12:17:40 +0200

libmoose-perl (2.0008-1) unstable; urgency=low

  * New upstream release

 -- Alessandro Ghedini <al3xbio@gmail.com>  Fri, 17 Jun 2011 10:58:07 +0200

libmoose-perl (2.0007-1) unstable; urgency=low

  * New upstream release

 -- Alessandro Ghedini <al3xbio@gmail.com>  Mon, 16 May 2011 21:14:50 +0200

libmoose-perl (2.0006-1) unstable; urgency=low

  * New upstream release
  * Drop fix-manpage-has-bad-whatis-entry-warnings patch (merged upstream)
  * (Build-)Depends on libdata-optlist-perl >= 0.107
  * Refresh patch

 -- Alessandro Ghedini <al3xbio@gmail.com>  Thu, 12 May 2011 16:18:24 +0200

libmoose-perl (2.0002-1) unstable; urgency=low

  * New upstream release
  * Add libdevel-partialdump-perl to Recommends

 -- Alessandro Ghedini <al3xbio@gmail.com>  Fri, 29 Apr 2011 12:22:07 +0200

libmoose-perl (2.0001-1) unstable; urgency=low

  * New upstream release.
  * Bump (build-)dep on libeval-closure-perl to >= 0.04.

 -- Ansgar Burchardt <ansgar@debian.org>  Sat, 23 Apr 2011 19:01:51 +0200

libmoose-perl (2.0000-1) unstable; urgency=low

  [ Alessandro Ghedini ]
  * New upstream release
  * Remove libclass-mop-perl from (Build-)Depends and add it to Breaks+Replaces
    (Class::MOP is now part of Moose)
  * (Build-)Depends on libdevel-globaldestruction-perl, libeval-closure-perl,
    libmro-compat-perl, libpackage-stash-xs-perl, libsub-name-perl (>= 0.05)
  * Remove inc/Module/* from debian/copyright (Dist::Zilla is now used)
  * Update upstream copyright year
  * Refresh patch
  * Update Conflicts in debian/control
  * Add API changes to debian/NEWS
  * Add fix-manpage-has-bad-whatis-entry-warnings patch
  * Do not install moose-outdated script
  * Add libsuper-perl and libtest-leaktrace-perl to Build-Depends (used by test)

  [ gregor herrmann ]
  * Set Standards-Version to 3.9.2 (no changes).
  * Install examples and docs.

 -- gregor herrmann <gregoa@debian.org>  Fri, 22 Apr 2011 20:44:07 +0200

libmoose-perl (1.25-1) unstable; urgency=low

  * New upstream release
  * Bump debhelper compat level to 8
  * Add myself to Uploaders

 -- Alessandro Ghedini <al3xbio@gmail.com>  Sun, 03 Apr 2011 20:08:15 +0200

libmoose-perl (1.24-1) unstable; urgency=low

  * New upstream release.

 -- Ansgar Burchardt <ansgar@debian.org>  Fri, 25 Feb 2011 16:08:15 +0100

libmoose-perl (1.23-1) unstable; urgency=low

  * New upstream release.
  * Add debian/source/local-options.

 -- Ansgar Burchardt <ansgar@debian.org>  Thu, 17 Feb 2011 19:59:03 +0100

libmoose-perl (1.21-1) unstable; urgency=low

  * New upstream release.

 -- Ansgar Burchardt <ansgar@debian.org>  Fri, 26 Nov 2010 08:52:00 +0100

libmoose-perl (1.20-1) unstable; urgency=low

  * New upstream release.

 -- Ansgar Burchardt <ansgar@debian.org>  Sun, 21 Nov 2010 17:20:39 +0100

libmoose-perl (1.19-1) unstable; urgency=low

  * New upstream release.
  * debian/control: update build and runtime dependencies.
  * Refresh patch 0001-Work-around-a-numification-problem-on-ia64.patch.

 -- gregor herrmann <gregoa@debian.org>  Fri, 12 Nov 2010 23:52:25 +0100

libmoose-perl (1.17-1) unstable; urgency=low

  * New upstream release.
  * Update my email address.

 -- Ansgar Burchardt <ansgar@debian.org>  Thu, 21 Oct 2010 10:27:08 +0200

libmoose-perl (1.16-1) unstable; urgency=low

  [ Salvatore Bonaccorso ]
  * Update my email address.

  [ gregor herrmann ]
  * New upstream release.
  * Update build and runtime dependencies and Breaks.
  * Remove pod.patch, applied upstream.

 -- gregor herrmann <gregoa@debian.org>  Tue, 19 Oct 2010 18:27:39 +0200

libmoose-perl (1.15-1) unstable; urgency=low

  * New upstream release (closes: #599426).
  * debian/control:
    - bump versioned (build) dependency on libclass-mop-perl
    - add (build) dependency on libparams-util-perl
    - update list of Breaks
    - sort all dependency fields
  * Add API changes to debian/NEWS.
  * New patch debian/patches/pod.patch: fix a POD error.

 -- gregor herrmann <gregoa@debian.org>  Thu, 07 Oct 2010 21:28:03 +0200

libmoose-perl (1.14-1) unstable; urgency=low

  * New upstream release
  * Rearrange copyright information
  * Add API changes to NEWS

 -- Jonathan Yu <jawnsy@cpan.org>  Sun, 03 Oct 2010 14:24:29 -0400

libmoose-perl (1.12-1) unstable; urgency=low

  * New upstream release. (Closes: #594709)
  * Add build-dep on libtest-requires-perl. Be less strict than upstream and
    make the build-dep unversioned as Test::Requires 0.05 only updates
    dependencies.
  * Bump (build-)dep on libclass-mop-perl to >= 1.05.
  * Make build-dep on perl unversioned and remove dependency on
    perl (>= 5.10.0) | libscalar-list-utils-perl (>= 1.19):
    stable already has perl 5.10.
  * debian/control: Update Breaks field.
  * debian/copyright: Refer to "Debian systems" instead of only "Debian
    GNU/Linux systems".

 -- Ansgar Burchardt <ansgar@43-1.org>  Wed, 08 Sep 2010 20:37:20 +0900

libmoose-perl (1.09-2) unstable; urgency=low

  * Add patch 0001-Work-around-a-numification-problem-on-ia64.patch:
    explicitly numify before doing numeric comparsions as a workaround for a
    numification problem on ia64 (closes: #588118). Thanks to Niko Tyni for
    the analysis and the patch!

 -- gregor herrmann <gregoa@debian.org>  Fri, 20 Aug 2010 22:18:02 +0200

libmoose-perl (1.09-1) unstable; urgency=low

  * New upstream release.
  * Bump (build-)dep on libclass-mop-perl to >= 1.04.
  * Add (build-)dep on libpackage-deprecationmanager-perl.
  * debian/control: Update Breaks field.
  * debian/copyright: Refer to /usr/share/common-licenses/GPL-1.
  * Bump Standards-Version to 3.9.1.

 -- Ansgar Burchardt <ansgar@43-1.org>  Tue, 27 Jul 2010 23:27:13 +0900

libmoose-perl (1.08-1) unstable; urgency=low

  * New upstream release

 -- Salvatore Bonaccorso <salvatore.bonaccorso@gmail.com>  Wed, 16 Jun 2010 22:35:14 +0200

libmoose-perl (1.07-1) unstable; urgency=low

  * New upstream release.

 -- Ansgar Burchardt <ansgar@43-1.org>  Sun, 06 Jun 2010 14:15:51 +0900

libmoose-perl (1.06-1) unstable; urgency=low

  * New upstream release
  * debian/control: Refresh Build-Depends, Depends and Breaks control
    fields.
  * debian/copyright: Refresh copyright years for debian/* packaging
    stanza.

 -- Salvatore Bonaccorso <salvatore.bonaccorso@gmail.com>  Wed, 02 Jun 2010 14:06:24 +0200

libmoose-perl (1.05-1) unstable; urgency=low

  [ Jonathan Yu ]
  * New upstream release
  * Now depends on libclass-mop-perl >= 1.02

  [ gregor herrmann ]
  * Update list of Breaks: in debian/control.

 -- gregor herrmann <gregoa@debian.org>  Fri, 21 May 2010 16:13:23 +0200

libmoose-perl (1.03-1) unstable; urgency=low

  * New upstream release.
  * Bump (build-)dep on libclass-mop-perl to >= 1.01.

 -- Ansgar Burchardt <ansgar@43-1.org>  Thu, 06 May 2010 18:46:36 +0900

libmoose-perl (1.02-1) unstable; urgency=low

  * New upstream release

 -- Jonathan Yu <jawnsy@cpan.org>  Sat, 01 May 2010 23:09:40 -0400

libmoose-perl (1.01-1) unstable; urgency=low

  * New upstream release.

 -- Ansgar Burchardt <ansgar@43-1.org>  Thu, 01 Apr 2010 19:52:25 +0900

libmoose-perl (1.00-1) unstable; urgency=low

  * New upstream release.

 -- Ansgar Burchardt <ansgar@43-1.org>  Fri, 26 Mar 2010 13:43:03 +0900

libmoose-perl (0.99-1) unstable; urgency=low

  [ Jonathan Yu ]
  * New upstream release
  * Add HTTP::Headers (libwww-perl) and Params::Coerce to B-D-I for
    testing

  [ gregor herrmann ]
  * Add "libtest-simple-perl (>= 0.88)" as an alternative build dependency,
    now that #541342 is fixed.

  [ Franck Joncourt ]
  * Added libdevel-repl-perl as being broken by libmoose-perl.
    Updated Breaks field in d.control.
  * Removed both libtest-pod-coverage-perl and libtest-pod-perl from BDI since
    they are only run for the author tests in the xt directory.

 -- Jonathan Yu <jawnsy@cpan.org>  Tue, 09 Mar 2010 20:59:35 -0500

libmoose-perl (0.98-1) unstable; urgency=low

  * New upstream release.

 -- Ansgar Burchardt <ansgar@43-1.org>  Fri, 12 Feb 2010 01:18:15 +0900

libmoose-perl (0.97-1) unstable; urgency=low

  * New upstream release.

 -- Ansgar Burchardt <ansgar@43-1.org>  Wed, 10 Feb 2010 23:40:16 +0900

libmoose-perl (0.96-1) unstable; urgency=low

  * New upstream release.
  * Remove patches whatis-entries.diff, pod-spelling.diff (applied upstream).

 -- Ansgar Burchardt <ansgar@43-1.org>  Sun, 07 Feb 2010 23:22:39 +0900

libmoose-perl (0.95-1) unstable; urgency=low

  * New upstream release.
  * Breaks libcatalyst-perl (<< 5.80017+).
  * debian/copyright: Update years of copyright, minor changes for DEP-5.
  * Use source format 3.0 (quilt), drop quilt framework and README.source.
  * Bump Standards-Version to 3.8.4 (no changes).

 -- Ansgar Burchardt <ansgar@43-1.org>  Thu, 04 Feb 2010 21:03:32 +0900

libmoose-perl (0.94-1) unstable; urgency=low

  [ Jonathan Yu ]
  * New upstream release
  * Now requires Class::MOP 0.98

  [ gregor herrmann ]
  * debian/copyright: update years for upstream and packaging copyright, add
    info about a new third-party file.
  * Move to arch:any, the module now contains XS/C code. Add ${shlibs:Depends}
    to Depends. Move all build dependencies to Build-Depends.
  * Build depend only on "perl (>= 5.10.1)" for Test::More 0.88's done_testing
    feature. Ideally this would be "perl (>= 5.10.1) | libtest-simple-perl (>=
    0.88)" but we can't do that until #541342 is sorted out.
  * Remove asterisk from debian/NEWS.
  * New patch pod-spelling.diff: fix a spelling error.

 -- gregor herrmann <gregoa@debian.org>  Wed, 20 Jan 2010 19:13:16 +0100

libmoose-perl (0.93-1) unstable; urgency=low

  [ Iulian Udrea ]
  * New upstream release
  * debian/{control,copyright}: add myself

  [ gregor herrmann ]
  * debian/control: add perl (>= 5.10.1) as an alternative build dependency to
    libtest-simple-perl.
  * debian/control: add libmoosex-nonmoose-perl to Breaks.

 -- Iulian Udrea <iulian@ubuntu.com>  Fri, 20 Nov 2009 14:47:39 +0000

libmoose-perl (0.92-1) unstable; urgency=low

  [ Ryan Niebur ]
  * Update jawnsy's email address
  * Update ryan52's email address

  [ Ansgar Burchardt ]
  * New upstream release
    + Bump (build-)dep on libclass-mop-perl to 0.94
    + Add (build-)dep on libtry-tiny-perl
    + Add (build-)dep on libtest-simple-perl (>= 0.88)
    + Breaks libmoosex-attributehelpers-perl (<< 0.21+),
      libmoosex-classattribute-perl (<< 0.09+),
      libmoosex-singleton-perl (<< 0.19+), libmoosex-types-perl (<< 0.19+),
      libnamespace-autoclean-perl (<< 0.08+)
    + new patch whatis-entries.patch
    + add quilt framework and README.source.
  * Bump Standards-Version to 3.8.3 (no changes).

 -- Ansgar Burchardt <ansgar@43-1.org>  Sat, 26 Sep 2009 11:38:14 +0200

libmoose-perl (0.89-1) unstable; urgency=low

  * New upstream release
    + Bump (build-)dep on libclass-mop-perl to 0.92

 -- Ansgar Burchardt <ansgar@43-1.org>  Fri, 14 Aug 2009 22:18:53 +0200

libmoose-perl (0.88-1) unstable; urgency=low

  * New upstream release
    + Moose::Meta::Role now creates metaclass attributes for different role
      application classes
    + Moose::Util::MetaRole now allows applying role's to a meta role's
      role application classes
    + Add weak_ref to allowed options for "has '+foo'"
    + Supports non-lvalue-based meta instances by not using inline_slot_access
      in accessors

 -- Jonathan Yu <frequency@cpan.org>  Fri, 24 Jul 2009 17:18:07 -0400

libmoose-perl (0.87-1) unstable; urgency=low

  * New upstream release
    + Allows class names for delegation

 -- Jonathan Yu <frequency@cpan.org>  Tue, 07 Jul 2009 13:35:31 -0400

libmoose-perl (0.86-1) unstable; urgency=low

  * New upstream release
    + Now uses the latest Class::MOP (0.89)
    + Delegation error message fix
  * Added myself to Copyright and Uploaders
  * Updated Copyright for Module::Install
  * Updated control description

 -- Jonathan Yu <frequency@cpan.org>  Sat, 04 Jul 2009 15:32:44 -0400

libmoose-perl (0.85-1) unstable; urgency=low

  * New upstream release
    + now (build-)depends on libsub-exporter-perl (>= 0.980)
    + breaks libmoosex-classattribute-perl (<< 0.07+),
      libmoosex-singleton-perl (<< 0.17+),
      libmoosex-strictconstructor-perl (<< 0.07+),
      libmoosex-params-validate-perl (<< 0.17+), libfey-orm-perl (<< 0.23+)
  * debian/copyright: Correct years of copyright for inc/*
  * Add myself to Uploaders.

 -- Ansgar Burchardt <ansgar@43-1.org>  Sat, 27 Jun 2009 18:28:35 +0200

libmoose-perl (0.83-1) unstable; urgency=low

  * New upstream release
  * debian/control: Bump Build-Depends on libclass-mop-class to >= 0.88.

 -- Salvatore Bonaccorso <salvatore.bonaccorso@gmail.com>  Wed, 24 Jun 2009 10:02:24 +0200

libmoose-perl (0.82-1) unstable; urgency=low

  [ Ryan Niebur ]
  * New upstream release
  * Debian Policy 3.8.2

  [ gregor herrmann ]
  * debian/control: bump (build) dependency on libclass-mop-perl to >= 0.87.

 -- Ryan Niebur <ryanryan52@gmail.com>  Mon, 22 Jun 2009 13:16:26 -0700

libmoose-perl (0.80-1) unstable; urgency=low

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ Salvatore Bonaccorso ]
  * New upstream release
  * debian/rules: Minimize for dh 7 usage.
  * debian/copyright: Update debian-packaging copyright information.

  [ gregor herrmann ]
  * debian/control: bump (build) dependency on libclass-mop-perl to >= 0.85.

 -- Salvatore Bonaccorso <salvatore.bonaccorso@gmail.com>  Sun, 07 Jun 2009 13:54:43 +0200

libmoose-perl (0.79-1) unstable; urgency=low

  * New upstream release

 -- Brian Cassidy <brian.cassidy@gmail.com>  Wed, 13 May 2009 15:57:48 -0300

libmoose-perl (0.78-1) unstable; urgency=low

  * New upstream release
  * debian/control: specifically depend on libtest-exception-perl >= 0.27

 -- Brian Cassidy <brian.cassidy@gmail.com>  Wed, 13 May 2009 10:56:52 -0300

libmoose-perl (0.77-1) unstable; urgency=low

  * New upstream release

 -- Ryan Niebur <ryanryan52@gmail.com>  Sun, 03 May 2009 12:26:42 -0700

libmoose-perl (0.76-1) unstable; urgency=low

  * New upstream release
  * debian/control: Update libclass-mop-perl and libtest-output-perl deps

 -- Brian Cassidy <brian.cassidy@gmail.com>  Mon, 27 Apr 2009 15:45:18 -0300

libmoose-perl (0.75-1) unstable; urgency=low

  [ Brian Cassidy ]
  * New upstream release

  [ gregor herrmann ]
  * debian/copyright: update formatting and list of debian/* contributors.

 -- Brian Cassidy <brian.cassidy@gmail.com>  Mon, 20 Apr 2009 15:33:02 -0300

libmoose-perl (0.74-1) unstable; urgency=low

  * New upstream release
  * update dependencies on libclass-mop-perl

 -- Ryan Niebur <ryanryan52@gmail.com>  Tue, 07 Apr 2009 22:07:35 -0700

libmoose-perl (0.73-1) unstable; urgency=low

  * New upstream release
  * add dependency on libdata-optlist-perl
  * Debian policy 3.8.1
  * add myself to uploaders
  * add libtest-output-perl to B-D-I

 -- Ryan Niebur <ryanryan52@gmail.com>  Thu, 02 Apr 2009 19:52:04 -0700

libmoose-perl (0.72-1) unstable; urgency=low

  * New upstream release
  * debian/control
    + raise B-D-I and Depends version for libclass-mop-perl
    + update my email address
  * debian/copyright
    + update upstream copyright years
    + update inc/* copyright years

 -- Rene Mayorga <rmayorga@debian.org>  Wed, 04 Mar 2009 17:03:43 -0600

libmoose-perl (0.70-1) unstable; urgency=low

  * New upstream release
  * debian/control:
    + updated deps
    + removed module-build dep

 -- Brian Cassidy <brian.cassidy@gmail.com>  Wed, 18 Feb 2009 09:51:48 -0400

libmoose-perl (0.68-1) unstable; urgency=low

  * New upstream release

 -- Krzysztof Krzyżaniak (eloy) <eloy@debian.org>  Mon, 09 Feb 2009 12:25:25 +0100

libmoose-perl (0.67-1) unstable; urgency=low

  * New upstream release
  * debian/copyright: update years of packaging copyright.

 -- Krzysztof Krzyżaniak (eloy) <eloy@debian.org>  Wed, 04 Feb 2009 11:04:29 +0100

libmoose-perl (0.65-1) unstable; urgency=low

  * New upstream release
  * debian/control:
    + update depedencies
    + add myself to Uploaders

 -- Brian Cassidy <brian.cassidy@gmail.com>  Fri, 23 Jan 2009 09:20:24 -0400

libmoose-perl (0.64-1) unstable; urgency=low

  * New upstream release.
  * Bump (build) dependency on libclass-mop-perl to >= 0.75.
  * Add libdbm-deep-perl and libdatetime-format-mysql-perl to
    Build-Depends-Indep.
  * debian/copyright: update years of packaging copyright.

 -- gregor herrmann <gregoa@debian.org>  Thu, 01 Jan 2009 17:37:27 +0100

libmoose-perl (0.63-1) unstable; urgency=low

  * New upstream release.
  * Make (build) dependency on liblist-moreutils-perl versioned.
  * Bump (build) dependency on libclass-mop-perl to >= 0.72.

 -- gregor herrmann <gregoa@debian.org>  Sat, 13 Dec 2008 04:21:05 +0100

libmoose-perl (0.62-1) unstable; urgency=low

  [ Jose Luis Rivas ]
  * fixed missing "files:" stanza on debian/copyright.

  [ gregor herrmann ]
  * debian/control: Changed: Switched Vcs-Browser field to ViewSVN
    (source stanza).
  * New upstream release.
  * Bump versioned (build) dependency on libclass-mop-perl to >= 0.71.
  * Remove lintian-overrides, not needed any more.

 -- gregor herrmann <gregoa@debian.org>  Sun, 30 Nov 2008 17:24:35 +0100

libmoose-perl (0.61-1) unstable; urgency=low

  [ Jose Luis Rivas ]
  * New upstream release
  * Refreshed debian/copyright.
  * Added me as Uploader.

  [ gregor herrmann ]
  * Bump versioned (build) dependency on libclass-mop-perl to >= 0.68.

 -- Jose Luis Rivas <ghostbar38@gmail.com>  Mon, 10 Nov 2008 10:51:37 -0430

libmoose-perl (0.60-1) unstable; urgency=low

  * New upstream release

 -- Krzysztof Krzyżaniak (eloy) <eloy@debian.org>  Tue, 28 Oct 2008 12:07:32 +0100

libmoose-perl (0.59-1) unstable; urgency=low

  [ Krzysztof Krzyżaniak (eloy) ]
  * Added debian/NEWS about incompatible change.

  [ Ansgar Burchardt ]
  * Add missing dependency on liblist-moreutils-perl

  [ gregor herrmann ]
  * New upstream release.
  * Bump (build) dependency on libclass-mop-perl to >= 0.67.
  * Refresh debian/rules, no functional changes.

 -- Ansgar Burchardt <ansgar@43-1.org>  Thu, 02 Oct 2008 01:01:43 +0200

libmoose-perl (0.57-1) unstable; urgency=low

  * New upstream release
   - bump libclass-mop-perl dependency to 0.65
   - add Dave (autarch) Rolsky to the contributors list
  * add libtest-warn-perl to B-D-I for additional test coverage

 -- Damyan Ivanov <dmn@debian.org>  Fri, 12 Sep 2008 00:28:59 +0300

libmoose-perl (0.55-1) unstable; urgency=low

  * New upstream release
  * debian/control: Bump (build-) dependency on libclass-mop-perl to >= 0.64
  * debian/copyright: fix lintian warning
  * debian/lintian-overrides: update

 -- Krzysztof Krzyżaniak (eloy) <eloy@debian.org>  Tue, 05 Aug 2008 10:41:25 +0200

libmoose-perl (0.54-1) unstable; urgency=low

  * New upstream release.
  * Add copyright/license information for files under inc/.

 -- gregor herrmann <gregoa@debian.org>  Sat, 05 Jul 2008 02:54:50 +0200

libmoose-perl (0.51-1) unstable; urgency=low

  * New upstream release

 -- Krzysztof Krzyżaniak (eloy) <eloy@debian.org>  Mon, 30 Jun 2008 12:57:46 +0200

libmoose-perl (0.50-1) unstable; urgency=low

  * New upstream release
  * debian/control:
   + Bump (build-) dependency on libclass-mop-perl to >= 0.60

 -- Krzysztof Krzyżaniak (eloy) <eloy@debian.org>  Fri, 13 Jun 2008 10:22:15 +0200

libmoose-perl (0.48-1) unstable; urgency=low

  [ Krzysztof Krzyżaniak (eloy) ]
  * debian/control: Standards-Version updated to 3.8.0.1 (no changes)

  [ gregor herrmann ]
  * New upstream release.

  [ Damyan Ivanov ]
  * New upstream release
  * Bump (build-) dependency on libclass-mop-perl to >= 0.57

 -- Damyan Ivanov <dmn@debian.org>  Sat, 07 Jun 2008 22:25:20 +0300

libmoose-perl (0.44-1) unstable; urgency=low

  * New upstream release.
  * debian/control: change my email address.
  * debian/control: add libmodule-refresh-perl to build dependencies to
    enable an additional test.
  * Add lintian overrides for some manpage-has-errors-from-man warnings,
    which are caused by long URLs.

 -- gregor herrmann <gregoa@debian.org>  Sun, 11 May 2008 15:03:39 +0200

libmoose-perl (0.43-1) unstable; urgency=low

  * New upstream release
  * debian/rules: use simple example not minimal
  * debian/control: narrow dependency from libclass-mop-perl (>= 0.55)
   and perl (>= 5.10)

 -- Krzysztof Krzyżaniak (eloy) <eloy@debian.org>  Tue, 06 May 2008 10:41:55 +0200

libmoose-perl (0.42-1) unstable; urgency=low

  * New upstream release
  * Package migrated to debhelper 7, debian/rules and debian/compat changed
    accordingly.

 -- Krzysztof Krzyżaniak (eloy) <eloy@debian.org>  Wed, 30 Apr 2008 12:53:28 +0200

libmoose-perl (0.40-1) unstable; urgency=low

  * New upstream release.

 -- Roberto C. Sanchez <roberto@debian.org>  Sun, 16 Mar 2008 02:59:31 -0400

libmoose-perl (0.38-1) unstable; urgency=low

  * New upstream release.
  * Bump (build) dependency on libclass-mop-perl to >= 0.53.
  * Drop patch manpage-whatis.patch, the upstream code now contains the
    massing whatis entries; drop quilt framework.

 -- gregor herrmann <gregor+debian@comodo.priv.at>  Sun, 17 Feb 2008 15:59:31 +0100

libmoose-perl (0.36-1) unstable; urgency=low

  [ gregor herrmann ]
  * New upstream release.
  * debian/rules: delete /usr/lib/perl5 only if it exists.
  * debian/copyright: update years of copyright.
  * Set debhelper compatibility level to 6.
  * Bump dependency on libclass-mop-perl to >= 0.52.
  * debian/watch: use improved regexp for matching upstream tarballs.

  [ Damyan Ivanov ]
  * add manpage-whatis.patch, fixing manpage whatis entries.
    + added quilt to debian/rules and Build-Depends
  * debian/rules: use Module::Build instead of MakeMaker
    + no need to remove empty usr/share/perl5 dir
  * add libregexp-common-perl and liblocale-us-perl to B-D-I to enable
    more tests

 -- Damyan Ivanov <dmn@debian.org>  Fri, 08 Feb 2008 23:21:55 +0200

libmoose-perl (0.33-1) unstable; urgency=low

  * New upstream release.
  * Set Standards-Version to 3.7.3 (no further changes needed).
  * Bump versioned dependency on libclass-mop-perl to 0.49.
  * Drop patch man-whatis.patch, now applied in upstream code, and quilt
    framework.
  * debian/copyright: add additional contributor.
  * debian/rules: remove empty /usr/lib/perl5 directory.

 -- gregor herrmann <gregor+debian@comodo.priv.at>  Mon, 17 Dec 2007 21:37:31 +0100

libmoose-perl (0.31-1) unstable; urgency=low

  [ Gregor Herrmann ]
  * debian/control: Added: Vcs-Svn field (source stanza); Vcs-Browser
      field (source stanza). Removed: XS-Vcs-Svn fields.

  [Rene Mayorga]
  * New upstream release
    + Closes: #453218 -- FTBFS
  * debian/rules
    + change from Build.PL to Makefile.PL at build, clean and install targets
  * debian/control
    + raise the versioned B-Dep-I for libclass-mop-perl
    + set Standards-policy to 3.7.2
    + add myself to uploaders

  [ Niko Tyni ]
  * Fix the last Build.PL reference in the clean target.
  * Raise the versioned libclass-mop-perl dependency as well.
    + Set the dependencies to 0.47 (as specified by upstream)
      instead of 0.48-1 (the Debian version) to ease backporting.
  * Update debian/watch.
  * Other dependency updates:
    + add libsub-name-perl (>= 0.02)
    + version libsub-exporter-perl (>= 0.972)
    + remove libuniversal-require-perl
    + libtest-longstring-perl is only a build dependency now

  [ Damyan Ivanov ]
  * Do not install redundant README
  * Add upstream contributors to debian/copyright
  * Use author-neutral upsteam URL
  * debian/rules
    + fix inter-target dependencies to allow parallel build
    + use proper DESTDIR and PREFIX when installing
  * Add trailing slash to watch directory to avoid a http redirect
  * Add manpage-whatis.patch to correct bad whatis entry
    + Add quilt to Build-Depends and debian/rules

 -- Damyan Ivanov <dmn@debian.org>  Fri, 30 Nov 2007 09:31:28 +0200

libmoose-perl (0.26-1) unstable; urgency=low

  [ gregor herrmann ]
  * New upstream release.
  * Wrap Build-Depends-Indep line in debian/control.
  * Bump versioned dependency on libclass-mop-perl.
  * Add missing Homepage field to source stanza in debian/control.

  [ Damyan Ivanov ]
  * Move testsuite from install to build target
  * Move dh_clean $stamp_files before distclean

 -- Damyan Ivanov <dmn@debian.org>  Fri, 28 Sep 2007 23:00:10 +0300

libmoose-perl (0.25-1) unstable; urgency=low

  * New upstream release
  * Freshen-up debian/copyright information
  * Bumped debian/compat to 5
  * debian/watch - version 3
  * Dropped setting OPTIMIZE to some gcc-related values
  * Dropped unused dh_strip and dh_strip calls
  * Added myself to Uploaders: (and wrapped it)

 -- Damyan Ivanov <dmn@debian.org>  Fri, 17 Aug 2007 12:07:17 +0300

libmoose-perl (0.24-2) UNRELEASED; urgency=low

  * Correct versioned build dependency on libclass-mop-perl.

 -- gregor herrmann <gregor+debian@comodo.priv.at>  Fri, 27 Jul 2007 12:38:14 +0200

libmoose-perl (0.24-1) unstable; urgency=low

  * New upstream release

 -- Krzysztof Krzyzaniak (eloy) <eloy@debian.org>  Wed, 11 Jul 2007 13:09:15 +0200

libmoose-perl (0.21-1) unstable; urgency=low

  * New upstream release.
  * Add libtest-deep-perl to Build-Depends-Indep.

 -- gregor herrmann <gregor+debian@comodo.priv.at>  Sat, 19 May 2007 00:30:50 +0200

libmoose-perl (0.20-1) unstable; urgency=low

  * New upstream release
  * debian/control: libclass-mop-perl increased version dependency to (>= 0.37)

 -- Krzysztof Krzyzaniak (eloy) <eloy@debian.org>  Thu, 19 Apr 2007 13:57:03 +0200

libmoose-perl (0.17-2) unstable; urgency=low

  * Fix typos in Description

 -- Frank Lichtenheld <djpig@debian.org>  Sat,  2 Dec 2006 00:24:42 +0100

libmoose-perl (0.17-1) unstable; urgency=low

  * New upstream release.
  * Bump versioned (build) dependency on libclass-mop-perl to (>= 0.36).

 -- gregor herrmann <gregor+debian@comodo.priv.at>  Sun, 19 Nov 2006 19:38:14 +0100

libmoose-perl (0.13-1) unstable; urgency=low

  * New upstream release.
  * Bump versioned dependency on libclass-mop-perl to >= 0.35 (cf. upstream changelog).
  * Add libio-string-perl to build dependencies, used by tests at build time.

 -- gregor herrmann <gregor+debian@comodo.priv.at>  Sun,  8 Oct 2006 18:32:47 +0200

libmoose-perl (0.12-1) unstable; urgency=low

  * New upstream release.
  * Add liburi-perl to build dependencies.

 -- gregor herrmann <gregor+debian@comodo.priv.at>  Sat,  2 Sep 2006 19:22:54 +0200

libmoose-perl (0.11-1) unstable; urgency=low

  * New upstream release.
  * Added libtest-pod-perl and libtest-pod-coverage-perl to the Build Dependencies.
  * Removed full stop at the end of the short description.

 -- gregor herrmann <gregor+debian@comodo.priv.at>  Fri, 14 Jul 2006 22:17:06 +0200

libmoose-perl (0.10-1) unstable; urgency=low

  * New upstream release
  * debian/control:
   + libtest-longstring-perl added to dependencies

 -- Krzysztof Krzyzaniak (eloy) <eloy@debian.org>  Fri,  7 Jul 2006 16:47:06 +0200

libmoose-perl (0.05-1) unstable; urgency=low

  * New upstream release
  * debian/control:
   - libsub-exporter-perl added to dependencies
  * debian/compat:
   - increased to 5

 -- Krzysztof Krzyzaniak (eloy) <eloy@debian.org>  Fri, 28 Apr 2006 16:34:44 +0200

libmoose-perl (0.04-1) unstable; urgency=low

  * New upstream release (closes: #364613)

 -- Krzysztof Krzyzaniak (eloy) <eloy@debian.org>  Mon, 24 Apr 2006 15:28:22 +0200

libmoose-perl (0.03-1) unstable; urgency=low

  * Initial Release.

 -- Krzysztof Krzyzaniak (eloy) <eloy@debian.org>  Wed, 12 Apr 2006 12:31:52 +0200

